div.news-calendar-compact
{
	background: #ffffff;
  color: #555c69;
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .05);
}

.zagol_archiv

{ font-size:100%;
padding-bottom:5px;
/*margin-right:10px;*/
border-bottom:1px solid #ccc;
margin-bottom:15px;
font-family: 'PF DinDisplay Pro Bold', Arial, Helvetica,sans-serif; 
text-align:center;
color: #18477A;
}

div.news-calendar-compact .NewsCalTable,div.news-calendar-compact  .NewsCalTable tr,div.news-calendar-compact  .NewsCalTable td {
	border-collapse:collapse;
	border:0px solid #B3B3B3;
}
div.news-calendar-compact .NewsCalWeekend,div.news-calendar-compact  .NewsCalToday,div.news-calendar-compact  .NewsCalDefault,div.news-calendar-compact  .NewsCalOtherMonth ,div.news-calendar-compact  .NewsCalHeader,div.news-calendar-compact  .NewsCalMonthNav,div.news-calendar-compact  .NewsCalDay,div.news-calendar-compact  .NewsCalNews{
	/*font-size:10px;*/
	color:#999999;
}
div.news-calendar-compact .NewsCalToday{
	background-color:#dadded;
}
div.news-calendar-compact .NewsCalDefault{
	background-color:#FFFFFF;
}
div.news-calendar-compact .NewsCalOtherMonth{
	color:#cccccc;
}
div.news-calendar-compact .NewsCalWeekend{
	color:#999999;
}
div.news-calendar-compact .NewsCalHeader{
	/*background-color:#EFF1F9;*/
	color:#365D91;
}
div.news-calendar-compact .NewsCalMonthNav{
	/*background-color:#EFF1F9;*/
	color:#365D91;
	}
div.news-calendar-compact .NewsCalDay{
	color:#000000;
}
div.news-calendar-compact .NewsCalDayOther{
	color:#365D91;
}
div.news-calendar-compact .NewsCalNews{
	color:#7488B9;
}
